> ## Documentation Index
> Fetch the complete documentation index at: https://docs.elanlanguages.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Quickstart

> This guide will get you all set up and ready to use the ELAN AI Bridge API. We’ll cover how to get started and how to make your first API request.

This guide will get you all set up and ready to use the ELAN AI Bridge API. We'll cover how to get started and how to make your first API request.

<Note>
  Before you can make requests to the ELAN AI Bridge API, you will need to grab your
  API key from your dashboard. You find it under [Settings » API Credentials](https://app.elanlanguages.ai/settings/api-credentials).
</Note>

## Choose your client

Before making your first API request, you need to pick which API client you will use. In addition to good ol' cURL HTTP requests, ELAN AI Bridge offers a client for Python. In the following example, you can see how to install each client.

<CodeGroup>
  ```bash cURL theme={null}
  # cURL is most likely already installed on your machine
  curl --version
  ```

  ```python theme={null}
  # Install the ELAN AI Bridge Python SDK
  pip install elan-ai-bridge
  ```
</CodeGroup>

[Check out our list of first-party SDKs →](/sdks)

## Making your first API request

After picking your preferred client, you are ready to make your first call to the ELAN AI Bridge API.
Below, you can see how to send a GET request to the Glossaries endpoint to get a list of all your glossaries.

<CodeGroup>
  ```bash cURL theme={null}
  curl -G https://api.elanlanguages.ai/v1/glossaries \
    -H "Authorization: Bearer {apiKey}" \
    -H "X-Org-Id: {orgId}"
  ```

  ```python theme={null}
  from elan_ai_bridge import ApiClient

  client = ApiClient(apiKey='{apiKey}', orgId='{orgId}')

  client.glossaries.list()
  ```
</CodeGroup>

[Read the docs for the Glossaries endpoint →](/glossaries)

## What's next?

Great, you're now set up with an API client and have made your first request to the API.
Here are a few links that might be handy as you venture further into the ELAN AI Bridge API:

* [Grab your API key from the ELAN AI Bridge dashboard](https://app.elanlanguages.ai/settings/api-credentials)
* [Check out the Glossaries endpoint](/glossaries)
* [Learn about the different error messages in ELAN AI Bridge](/errors)
